session-id: voip-fbd422ad18-20130328_185340
Task 05757: You are looking for a restaurant in the west part of town and it should serve eritrean food. If there is no such venue how about italian type of food. Make sure you get the phone number of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: im looking for a restaurant in the west part of town
system: What kind of food would you like?
user: european
system: cambridge lodge restaurant is a nice restaurant in the west of town serving european food
user: european
system: Can I help you with anything else?
user: im looking for a restaurant in the west
system: cambridge lodge restaurant is a nice restaurant in the west of town serving european food
user: european food
system: Can I help you with anything else?
user: european food
system: cambridge lodge restaurant is a nice restaurant in the west of town serving european food
user: how about italian food
system: Can I help you with anything else?
user: how about italian food
system: Can I help you with anything else?
user: italian food
system: Can I help you with anything else?
user: a restaurant in the west that serves italian food
system: la margherita is a nice restaurant in the west of town serving italian food
user: can i get the phone number
system: The phone number of la margherita is 01223 315232 .
user: thank you good bye
